Subject: Is there an FAQ?

From: [email-masked] (Sean Edward Blenkhorn)
Date: Sun, 13 Mar 1994 12:46:32 GMT

Greetings...

I was wondering if you people who subscribe to this news group have come up
with a list of minerals and gems and a list of their properties, used in 
holistic medicine or everyday use.  
I don't normally read this group, but I'm interested in getting a list of
minerals and their supposed properties, and I was wonder if you've come up
with a FAQ (Frequently Asked Questions), or a compilation or list or something.
                                                          Later...
                                                Who Wants to Live Forever?
                                                        Blackthorne.